API ReferenceParticipant assignment
Create verifier assignment
POST
Assigns a credential type to the requested participant in the requested ecosystem.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_VERIFIER_POLICY_CREATE_STARTECOSYSTEM_VERIFIER_POLICY_CREATE_SUCCESSECOSYSTEM_VERIFIER_POLICY_CREATE_FAIL
bearerAuthheader
AuthorizationBearer <token>ecosystemId*stringThe UUID of the ecosystem
Format
uuidparticipantId*stringThe UUID of the participant
Format
uuidapplication/json- body
credentialId?stringFormat
uuidVerifier policy created
application/json- response
id*stringUnique identifier for this credential type.
Format
uuidecosystemId*idThe UUID of the ecosystem.
Format
uuidprofile*CredentialProfileValue in
"compact""compact-semantic""web-semantic"type*stringname*stringThe name of the credential
Length
1 <= length <= 50curl -X POST 'https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/participants/a24e391a-c27f-4b6e-9805-1ee7e03f3c58/verifier/credentials' \ -H 'Content-Type: application/json' \ -d '{}'{ "id": "599bf148-d711-405a-a20b-9c8a87ac8850", "ecosystemId": "87880d7e-a4d0-462e-8383-3f1e5e16865d", "profile": "compact", "type": "DriverLicense", "name": "Driver's License"}How would you rate this page?